Subject: Re: [Detnet-dp-dt] high level questions on detnet dataplane

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Wed, 08 Mar 2017 00:55:46 +0100

Hi Jouni, all,

On Wed, 2017-02-22 at 07:51 -0800, jouni.nospam wrote:
> Hi Carlos,
[snip]

> > > > I have also another question: are we considering somehow the
> > > > requirements that some detnet applications (e.g., crosshauling)
> > > > might
> > > > require bidirectional flows to be symmetric?
> > > 
> > > There are already mechanisms that you can use to create
> > > bidirectional
> > > tunnels at the transport network level. How the control plane
> > > comes 
> > 
> > OK. So, I guess we should document in the draft for example
> > considerations when using MPLS to keep in mind to ensure that paths
> > are
> > symmetrical (if the detnet app needs that), right?
> 
> Sure. I welcome contributions for the needed text.
> 

I've just added to the GitHub a placeholder (subsection 6.4) for this.

Thanks,

Carlos
 
> - Jouni
> > Thanks,
> > Carlos